[udemo.DemoSettings]
LastDemo=
timing=1
SpecDemo=False
DemoPaths[0]=C:\
DemoPaths[1]=Empty
DemoPaths[2]=Empty
DemoPaths[3]=Empty
DemoPaths[4]=Empty
RecordingDir=0
SortColumn=0
bDescending=False
DisplayMode=0
LevelRecord=0
Format=%L_%M-%D_%H-%O-%S
DownloadType=2
RedirectServers[0]=uz.ut-files.com
RedirectServers[1]=ut.fuzzeh.com/redirect
RedirectServers[2]=uz.clanzenkai.net/uz
RedirectServers[3]=utdownloads.online.no/redirect
RedirectServers[4]=arago5.tn.utwente.nl/unreal/Compressed
RedirectServers[5]=ucc.sobservers.net
RedirectServers[6]=www.icequake.net/ut/redirect
RedirectServers[7]=www.utctf.jolt.co.uk/downloads/redirect
RedirectServers[8]=www.cpti.org/uz
RedirectServers[9]=fragged.yerbox.org/UTfiles
RedirectServers[10]=dma.no-ip.org/ut
RedirectServers[11]=www.belgames.com/servers/utpackages
RedirectServers[12]=www.i4games.net/download/ut/redirect
RedirectServers[13]=www.organized-evolution.com/ucc
RedirectServers[14]=66.28.180.9
RedirectServers[15]=(Empty)
RedirectServers[16]=(Empty)
RedirectServers[17]=(Empty)
RedirectServers[18]=(Empty)
RedirectServers[19]=(Empty)
RedirectServers[20]=(Empty)
RedirectServers[21]=(Empty)
RedirectServers[22]=(Empty)
RedirectServers[23]=(Empty)
CacheSeconds=7.000000
TickSize=0.400000
InterpolateView=False
bRecordWhenSpectating=True

[udemo.DemoInterface]
IllegalActors[0]=UTDCNCheck
IllegalActors[1]=ACReplicationInfo
IllegalActors[2]=i4G_PlayerInfo
IllegalActors[3]=UTDCCheck
IllegalActors[4]=TBReplicationInfo

